body {
	text-align:left;
	padding:1%,0;
	}
#wrapper1 {
	position:relative;
 	text-align:left;
	width:100%;
	background:#FFF url("../images/bluebackground2.gif") repeat-y top right;
	}
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
	background:url("../images/bluebackground2.gif") repeat-y top left;
	}
#header {
	background:#ccccff;
	padding:2%;
	margin-top:5px;
	text-align:left;
}
#maincol {
	position:relative;
	margin:0;
	padding:10px;
	}
#leftcol { 
	position:relative;
	top:-10px;
	left:0px;
	float:left;
	width:20%;  /* for IE5/WIN */
	width:20%; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	z-index:100;
	}
#rightcol {
	position:relative;
	top:-10px;
	right:-10px;
	float:right;
	width:20%;  /* for IE5/WIN */
	width:20%; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	z-index:99;
	}
#centercol {
	position:relative;
	padding:0 10%;
	}
#centercol a {
	}
#centercol a:hover {
	border-bottom:1px solid;
	}
#footer {
	position:relative;
	top:5px;
	background:#ccccff;
	width:100%;
	clear:both;
	margin:0;
	padding:5% 0;
	}
.baselink {
	margin-top: 50em;
}

.section {
position:relative;
left:-28px;
margin-left:35%;
}

